Description
*** 3,2.0.3 *** 16 MAR 2017

__ fsw Changeset: 351 (5d6bl18a25367)

Bug #972 Negative Parameters send into TC_LFR_LOAD_FILTER_PAR not rejected
Bug #978 Mauvais nombre de FFT retiré lors du filtrage PAS
Bug #976 HK_LFR_SC_V_F3 is erroneous

History

#1 - 16/03/2017 09:34 AM - Veronique bouzid

- Assignee set to Veronique bouzid

Installation du soft dans /opt/LFR/LFR-FSW/3.2.0.3

Mise a jour des scripts de validation (/opt/VALIDATION_R3plusplus/LFRControlPlugin_start.py,
/opt/VALIDATION_R3plusplus/Ifrverif/common/param.py)

Création des répertoires de données dans /home/validation/data/R3++/3.2.0.3/1.1.91
lancement du soft a la main et vérification avec LFR GSE --> OK

lancement des test unitaires

- just_hk_survey.py OK

- set_load_filter_par.py = NOK

Le soft n'acquitte pas la TC_LFR_LOAD_FILTER_PAR.

10:00:15.504434, /N\No TM_LFR_TC_EXE_* after time-out (4s).
J'ouvre un point redmine

#2 - 22/03/2017 02:49 PM - bruno katra

- Status changed from New to Closed

Files
README 22.2 KB 16/03/2017 paul leroy
fsw-3-2-0-3 4.05 MB 16/03/2017 paul leroy

10/04/2024

1/1



http://www.tcpdf.org

